SSL証明書のバージョンアップに伴うフューチャーフォンのご利用制限について

情報セキュリティーの観点から、インターネットの暗号化通信に必要なSSL証明書を現在使用している「SHA-1」から、より安全性の高い「SHA-2」へ移行しております。

それに伴い、「SHA-2」方式に対応していないご利用環境(主にフューチャーフォン【ガラケー】)からは接続できなくなる可能性がございます。

「SHA-2」に対応していないご利用環境は、すでにメーカーサポートも終了しておりますので、安全面からも、バージョンアップ、機種変更などを行われることを推奨いたします。

尚、「SHA-2」方式への機器毎の対応状況についての詳細情報は、弊社では確認・回答いたしかねます。製品メーカー、携帯電話会社等にお問い合わせくださいませ。

対象のお客様には、ご不便をお掛けいたしますが、ご理解賜れますようお願い申し上げます。